  /* Стили остаются БЕЗ ИЗМЕНЕНИЙ */
  .faq {
  padding: 80px 20px;
}

.faq__title {
  margin-bottom: 45px;
}

/* Tabs */

.faq__tabs {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 80px;
    justify-content: center;
}

.faq__tab {
    padding: 18px 21px;
    background: var(--color-grey);
    border: none;
    cursor: pointer;
    transition: 0.3s;
    font-size: 21px;
    min-width: 140px;
}

.faq__tab.active {
  background: var(--color-black);
  color: var(--color-white);
}

/* Accordion */

.faq__item {
  border-bottom: 1px solid var(--color-grey);
}

.faq__question {
    width: 100%;
    background: none;
    border: none;
    padding: 28px 0;
    text-align: left;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    font-size: 21px;
    font-weight: bold;
    align-items: center;
}

.faq__arrow {
  transition: transform 0.3s ease;
}

.faq__item.active .faq__arrow {
  transform: rotate(180deg);
}

.faq__answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  font-size: 21px;
  padding: 0 17px 0 25px;
  margin-left: 20px;
}
.faq__answer-text {
    border-left: 4px solid #fed100;
    padding: 17px 0px 17px 15px;
}
.faq__item.active .faq__answer {
    max-height: 200px;
    padding-bottom: 20px;
}

svg.icons_svg__arrow-faq {
    width: 18px;
    height: 18px;
}

/* Адаптив */

@media (max-width: 768px) {
  .faq__title {
    font-size: 26px;
  }


.faq__tabs {
    gap: 5px;
}

     .faq__tab {
        flex: 0 1 48%;
        font-size: 18px;
    }


.faq__question {
    font-size: 18px;
}
.faq__answer {
    font-size: 16px;
}

}